Get Bulk Sync Schedule

Returns a single schedule configured on a bulk sync. Schedule times are returned in UTC. To see all schedules on this sync, use [`GET /api/bulk/syncs/{sync_id}/schedules`](../../../../../../api-reference/bulk-sync/schedules/list). To update the schedule, use [`PUT /api/bulk/syncs/{sync_id}/schedules/{schedule_id}`](../../../../../../api-reference/bulk-sync/schedules/update).

Authentication

AuthorizationBasic

This is the Polytomic deployment key (on-premises only)

OR
AuthorizationBearer
This is the Polytomic API key

Path parameters

sync_idstringRequiredformat: "uuid"
Unique identifier of the bulk sync.
schedule_idstringRequiredformat: "uuid"
Unique identifier of the schedule.

Headers

X-Polytomic-VersionstringRequired

Response

OK
dataobject

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error